{
  "_from": "retry@^0.13.1",
  "_id": "retry@0.13.1",
  "_inBundle": false,
  "_integrity": "sha512-XQBQ3I8W1Cge0Seh+6gjj03LbmRFWuoszgK9ooCpwYIrhhoO80pfq4cUkU5DkknwfOfFteRwlZ56PYOGYyFWdg==",
  "_location": "/retry",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "retry@^0.13.1",
    "name": "retry",
    "escapedName": "retry",
    "rawSpec": "^0.13.1",
    "saveSpec": null,
    "fetchSpec": "^0.13.1"
  },
  "_requiredBy": [
    "/p-retry"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/retry/-/retry-0.13.1.tgz",
  "_shasum": "185b1587acf67919d63b357349e03537b2484658",
  "_spec": "retry@^0.13.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/p-retry",
  "author": {
    "name": "Tim Koschützki",
    "email": "tim@debuggable.com",
    "url": "http://debuggable.com/"
  },
  "bugs": {
    "url": "https://github.com/tim-kos/node-retry/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "Abstraction for exponential and custom retry strategies for failed operations.",
  "devDependencies": {
    "fake": "0.2.0",
    "istanbul": "^0.4.5",
    "tape": "^4.8.0"
  },
  "directories": {
    "lib": "./lib"
  },
  "engines": {
    "node": ">= 4"
  },
  "files": [
    "lib",
    "example"
  ],
  "homepage": "https://github.com/tim-kos/node-retry",
  "license": "MIT",
  "main": "index.js",
  "name": "retry",
  "repository": {
    "type": "git",
    "url": "git://github.com/tim-kos/node-retry.git"
  },
  "scripts": {
    "release": "npm version ${SEMANTIC:-patch} -m \"Release %s\" && git push && git push --tags && npm publish",
    "release:major": "env SEMANTIC=major npm run release",
    "release:minor": "env SEMANTIC=minor npm run release",
    "release:patch": "env SEMANTIC=patch npm run release",
    "test": "istanbul cover ./node_modules/tape/bin/tape ./test/integration/*.js"
  },
  "version": "0.13.1"
}
